<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE ver.5.X
#-------------------------
# Versione: 3.1
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","Forum brugere");
define("_FORUMCONF","Forum konfiguration");
define("_FORUMRANK","Ranks");
define("_UNABLETOQUERY","Connection til database mislykkedes");
define("_TODAYIS","Idag er det ");
define("_LASTVISIT","Dit sidste besøg var den ");
define("_TYPES","Type");
define("_FTOPICS","Emner");
define("_FPOSTS","Indlæg");
define("_FLPOSTS","Sidste indlæg");
define("_PMSG","Private beskeder");
define("_PINBOX","Inbox");
define("_LOGINTOR","Log ind for at læse dine private beskeder");
define("_VNMS","Nye beskeder");
define("_VNM","Ny besked");
define("_TVM","Beskeder ialt");
define("_NPM","Du har ikke nogen nye beskeder");
define("_NPO","Nye indlæg siden dit sidste besøg");
define("_NNPO","Ingen nye indlæg siden dit sidste besøg");
define("_FFA","Åben for alle");
define("_FREG","Registrerede brugere");
define("_FMODS","Moderator");
define("_PASSW","Password beskyttet");
define("_FCOULDNOT","Kunne ikke forbinde til database");
define("_FNOTEXIST","Forum eksisterer ikke!");
define("_MODERATED","Modereret af: ");
define("_FINDEX","Forum start");
define("_FPRIVATE","Dette er et privat forum - For at bruge forumet tast venligst password!");
define("_FREPLIES","Svar");
define("_FPOSTER","Forfatter");
define("_FVIEWS","Hits");
define("_FODATE","Dato");
define("_FNOTOPICS","Der er ingen emner i dette forum endnu.");
define("_FPOSTONE","Du kan skrive et her.");
define("_FNEXTP","Næste side");
define("_JUMPTO","Vælg forum her");
define("_FSELECTF","Vælg forum");
define("_TLOCKED","Låst forum.");
define("_MORETHEN","Mere end");
define("_WRONGPASS","Forkert password");
define("_FNOMORE","Ikke flere forumer");
define("_FFMOD","Moderator");
define("_FCOULDNOTINSERT","Kan ikke tilføje til databasen!");
define("_FPOSTCOUNT","Fejl i besked tæller");
define("_FPOSTED","Dit indlæg er indrykket");
define("_FVIEW","Vent et øjeblik, eller klik her");
define("_YOUMUST","Du skal skrive besked og emne");
define("_POSTIN","Post svar til emner: ");
define("_FCANWRITE","-- Alle kan indrykke svar eller nye emner");
define("_YOUNOT","Du kan ikke indrykke her!");
define("_FBACK","Tilbage");
define("_FNICKNAME","Brugernavn");
define("_FPASSWORD","Password");
define("_FSUBJECT","Emne");
define("_FMESSAGE","Besked");
define("_FMICON","Icon");
define("_FON","On");
define("_FOFF","Off");
define("_FOPTIONS","Options");
define("_DISHTML","Deaktiver HTML i indlægget");
define("_FDIS","Deaktiver");
define("_FTHISMAIL","i dette indlæg");
define("_FSHOWSIG","Vis Signatur");
define("_WHATISSIG","Dette kan ændres eller tilføjes under din profil");
define("_FNOTIFY","Giv besked via mail når der postes svar (kun hvis du er registrret bruger)");
define("_FPAGED","Side");
define("_FAQOUTE","Svar");
define("_FAUTHOR","Forfatter");
define("_FGOTO","Gå til side: ");
define("_FADMINT","Adminstration ");
define("_LOCKTHIS","Lås emne");
define("_UNLOCKTHIS","Aktiver emne");
define("_FMOVET","Flyt emner");
define("_FDELT","Slet forum");
define("_FJOINED","Oprettet som bruger den :");
define("_FAPOSTS","Indlæg :");
define("_FFROM","Fra");
define("_NOTREG","Ikke oprettet som bruger");
define("_FTPOSTED","Indrykket");
define("_FAPROFIL","Profil");
define("_FAEMAIL","Email");
define("_FAADD","Indsæt");
define("_FAEDIT","Ret");
define("_TREVIEW","Gennemsyn af emne");
define("_ENM","ny(e) besked(er)");
define("_FPAGES","sider");
define("_BENV","Velkommen til Forumet hos $sitename");
define("_HEAD1","Vælg det forum som du vil deltage i");
define("_HEAD2","");
define("_HEAD3","Her er ingen regler - blot du holder dig til emnet!");
define("_ERRORE1","ERROR!!");
define("_FNOTA","Hvis du vil deltage i debatterne i dit eget navn, skal du være oprettet som bruger <a href=\"modules.php?name=Your_Account\">Opret konto her!");
define("_ERRQUERY","quering database");
define("_FERRORE","ERROR!");
define("_FNONTUO","Du kan kun rette dine egne indlæg");
define("_NOPERMESS","Du har ikke tilladelse til at udførre dette");
define("_MODBY","Rettet af");
define("_FIL","den");
define("_CHECKCONF","Check config fil - kan ikke forbinde til database");
define("_PUPD","Dit indlæg er rettet");
define("_CLIKVUPD","Klik her for at se opdateringen");
define("_CLIKRET","Klik her for at gå tilbage til forum start");
define("_POSTCANC","Besked er slettet fra databasen");
define("_CLIKRETL","Klik her for at gå tilbage til emne listen");
define("_MODPOST","Ret besked");
define("_FNICK","Brugernavn");
define("_FERRPASS","Forkert password, venligst gå tilbage pg prøv igen!");
define("_MESSICON","Icon");
define("_FMESS","Besked!");
define("_FOPT","Option");
define("_FDELP","Slet denne besked");
define("_FATTACT","Aktive emner");
define("_DISCTOT","-- Ialt");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legend");
define("_CLICONSMI","Klik på en <a href=\"bb_smilies.php\">Smilie</a> for at indsætte den i din besked:<br>");
define("_CLIONBOT","Klik på knappen for at tilføje  <a href=\"bbcode_ref.php\">BBCode</a> i din besked:<br><br>");
define("_FRICAV","Avanceret søgning");
define("_FRESET","Reset");
define("_FCANC","Cancel");
define("_FPMESS","Private beskeder");
define("_FFROM","Da");
define("_FNOPMSG","Du har ingen beskeder");
define("_FPROF","Profil");
define("_FPREVMSG","Forrige besked");
define("_FNEXMSG","Næste besked");
define("_FLOKTOP","Emne er låst - du kan ikke svare på dette emne.");
define("_NOTIFSUB","Der er indrykket et svar på dit emne.");
define("_CIAO","Hejsa");
define("_NOTIFM1","Der svarret på dit emne i forumet hos $sitename");
define("_NOTIFM2","");
define("_NOTIFM3","Du kan se dit nye svar her $sitename: ");
define("_GRAZ","Tak");
define("_APRSTAF","Med venlig hilsen $sitename");
define("_FKEY","Søgeord");
define("_FSEANY","Søg efter hvilket som helst af ordene (Standard)");
define("_FSEAL","Søg efter ALLE ordene");
define("_SALF","Søg i alle forum");
define("_AUTN","Efter forfatter");
define("_SORTBY","Sorter efter");
define("_FPTIM","Sorter efter");
define("_FSEA","Søg!");
define("_FNOREC","Intet fundet der matcher dine søge kriterier.");
define("_FFTOPIC","Emner");
define("_FPRAC","Forum adgang");
define("_FLIVAC","Adgang");
define("_FADNAC","Tilføj adgang");
define("_FADNUSAC","Tilføj bruger");
define("_FUT","Bruger");
define("_FUSID","Bruger Id");
define("_FCUSACL","Bruger adgang level");
define("_FWARDEL","Advarlsel: Er du sikker på at du vil slette denne adgangs level?");
define("_FNO","Nej");
define("_FSI","Ja");
define("_FEDUSAC","Ret bruger adgangs level");
define("_FADD","Tilføj");
define("_FSAV","Gem");
define("_WARDELU","Advarsel: Er du sikker på at du vil slette brugers adgangs level?");
define("_FACNEG","ADGANG NÆGTET!!!!");
define("_FCONF","Forum konfiguration");
define("_FALHTML","Aktiver HTML");
define("_FALBBC","Ativer BBCode");
define("_FALSIGN","Aktiver signatur");
define("_FHOTOP","Varme emner antal");
define("_FPOSTP","Emner per side");
define("_FMESSCO1","Dette er antal af beskeder på hver emne side");
define("_FTOPPF","Emner per forum");
define("_FMESCO2","Antal af emner på hver side");
define("_FSAVC","Gem ændringer");
define("_FCATE","Forum kategori");
define("_FID","Id");
define("_FCAT","Kategori");
define("_FNUM","Antal af forums");
define("_FEDFO","Ret forum");
define("_FADDCAT","Tilføj kategori");
define("_FCATT","Kategori");
define("_FPRAT","Forum hos ");
define("_FNAME","Navn");
define("_FDESCR","Beskrivelse");
define("_FACCE","Adgang");
define("_FTIPO","Type");
define("_FANON","Åben for alle");
define("_FMODERAM","Moderator/Adminstrator");
define("_FPUBLIC","Åben for alle");
define("_FPRIVA","Privat");
define("_FADDMOR","Tilføj nyt forum ");
define("_FNONE","ingen");
define("_FPASSIF","Password <i>(Hvis privat)</i>");
define("_FATTUA","Moderator");
define("_NOMODSA","Ingen moderator valgt");
define("_WADELCAT","ADVARSEL: Er du sikker på at du vil slette denne kategori, og tilhørende emner og forum?");
define("_WADELFO","ADVARSEL: Er du sikker på at du vil slette dette forum og alle tilhørende beskeder?");
define("_FORANKSI","ranking system");
define("_FTITL","Rank");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Special rank");
define("_FADDNRAN","Tilføj rank");
define("_WADELRA","ADVARSEL: Er du sikker på at du vil slette denne rank?");
define("_FENTNIPAS","Skriv dit brugernavn og password");
define("_FTUNOMOD","Du er ikke moderator i dette forum!");
define("_ERRORPASS","FEJL: Forkert password, venligst gå tilbage og prøv igen!");
define("_FTOPDEL","Emne slette fra databasen");
define("_FCLIKTORET","Klik her for at komme tilbage til forumet");
define("_FTOPMOV","Emne flyttet!");
define("_FTOPLOK","Emne er låst!");
define("_FTOPSBLOK","Emne aktiveret!");
define("_FUSIP","Bruger IP og konto information");
define("_FFUSIP","Bruger IP:");
define("_FREDVIS","Attention: ");
define("_FIDENTMOD","Venligst log ind som moderator!");
define("_FONCEDEL","Når du klikker på knappen, slettes dit emne og beskeder.");
define("_FONCEMOV","Una volta cliccato sul Bottone di questo form, la Discussione selezionata e tutti i suoi relativi Messaggi saranno spostati sul Forum selezionato.");
define("_FONCELOK","Una volta cliccato sul Bottone di questo form, la Discussione selezionata verrà Bloccata! Sarà sempre possibile Sbloccarla in un secondo momento");
define("_FONCEUNLOK","Una volta cliccato sul Bottone di questo form, la Discussione selezionata verrà Sbloccata! Sarà sempre possibile Bloccarla in un secondo momento");
define("_FMOVETO","Flyt emne til: ");
define("_FVIEWIP","Se IP");
define("_FANONIMO","Annonym");
define("_LOCALDATETIME","%d-%m-%Y alle ore %H:%M");
define("_BY","den");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Message Head");
define("_FINMSGF","Message Footer");
define("_FNOTIF","Notify");
define("_FNOTMAIL","Notify Email");
define("_FINDNOT","Notifyca Adress");
define("_POSTINN","Post in: ");
define("_FOPTIO","Optional");
define("_FOPPR","If private");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preference");
define("_FORUMPREFDESC","general preference setting, active HTML, BBCode, Post for page, message header and footer, ecc.");
define("_FORUMDESC","category gestion, add, edit and delete Forum");
define("_FORUMRANKDESC","ranks forum system, add, edit, delete ranks");
define("_FORUMACCDESC","users gestion, add, edit, access privilege");
define("_FORUMMENU","Forum Administration Menù");
define("_EDITRANK","Edit rank");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","Close");
define("_FORUMATCHMERRINVFILETYPE","ERROR : this file cannot be attached");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : file size is larger than allowed");
define("_FORUMATCHMMODEINFO","To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","Find file");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","Delete");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","Total Size");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Cancel");
define("_FORUMATCHMDELCONFIRM","Are you sure you want to delete the file");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Open File");
define("_FORUMATCHMCODE","(Press &lt;Attachments&gt; to add documents to your message)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","None");
define("_RANKIMB","(N.B. Images must be in the directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Currently Available Images:");
define("_NONEPOST","Forum Empty!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FDI","of");

define("_LOCALDATE","%d-%m-%Y");

?>
